Internet SagiWall for マルチデバイス

iOS版について プログラム機能

Internet SagiWallを利用するのに必要な環境は何ですか

対応OSはiOS11.0以降です。
その他詳細はダウンロードストアをご確認ください。


※iOS10.0は、2020年3月末日をもってサポート終了いたしました。

一覧に戻る

よくある質問TOP(サービスを選ぶ)

TOPへ

サービス全体について

Android版について

Mac版について

Windows ストア アプリ版について

iOS版について